@charset "utf-8";
/* CSS Document */

@import url('NanumGothic.css');

html, body{ font-family: 나눔고딕, 'NanumGothic', 'NanumGothicWeb', '맑은 고딕', 'Malgun Gothic', 돋움, 굴림, Dotum, Gulim, sans-serif; }
strong, b{ font-family: 나눔고딕 Bold, 'NanumGothicBold', 'NanumGothicWebB', '맑은 고딕', 'Malgun Gothic', 돋움, 굴림, Dotum, Gulim, sans-serif; }

.sub1_con { width:74.404255%; margin:0 auto;}


.xbox_wrap { width:100%; float:left; text-align:center; margin-bottom:5px;}
.xbox { width:100%; float:left; margin:0 auto;}
.xbox img { float:right; cursor:pointer; width:4.810638%; min-width:20px; max-width:33px;}

.t_img { width:100%;  float:left; text-align:center; margin-bottom:32px;} 
.t_img img { width:100%;}


.pn { float:left; width:100%; margin-bottom:38px;}
.pn img { cursor:pointer; float:right; width:4.010638%; min-width:20px;}
.pn img.prev { margin-right:10px;}


.h_text { clear:both;}

.h_text p { margin:0; }

.header1 { width:100%; color:#653e93; }
.header1 h2 { color:#653e93; font-size:18px; font-weight:normal; margin-bottom:15px;}

.tt { width:100%; float:left; margin-bottom:10px;}
.tt p { float:left; color:#333333; font-size:13px;}
.tt .p1 { margin-right:4.57234%; font-style:italic; color:#653e93; font-weight:900; font-size:13px;}

.cl { width:100%; float:left; margin-bottom:10px;}
.cl p { float:left; color:#333333; font-size:13px;}
.cl .p2 { margin-right:2.87234%; font-style:italic; color:#653e93; font-weight:900; font-size:13px;}

.url { width:100%; float:left; margin-bottom:49px;}
.url p { float:left; color:#333333; font-size:13px;}
.url p a { float:left; color:#333333; font-size:13px;}
.url .p3 { margin-right:6.07234%; font-style:italic; color:#653e93; font-weight:900; font-size:13px;}

.c_text { clear:both; padding-bottom:20px;}
.c_text p { font-size:13px; line-height:1.6; color:#707070;}

.s1_bg { background:url(../images/sub/s1_bg.gif) repeat;}
.sub_img { float:left; width:100%; padding-bottom:85px;}
.sub_img img{ float:left;}
.sub_img2 { float:left; width:100%; padding-bottom:85px;}
.sub_img2 img{ float:left;}

.sub_img .subImg1 { float:left; width:46.405797%; margin-left:1.140425%; margin-right:1.140425%;}
.sub_img .subImg1 img { width:100%;}
.sub_img .subImg2 { float:left; width:46.405797%; margin-left:1.140425%; margin-right:1.140425%;}
.sub_img .subImg2 img { width:100%;}

.sub_img2 .subImg4 { float:left; width:30.405797%; margin-left:1.140425%; margin-right:1.140425%; }
.sub_img2 .subImg4 img { width:100%;}
.sub_img2 .subImg5 { float:left; width:30.405797%; margin-left:1.140425%; margin-right:1.140425%;}
.sub_img2 .subImg5 img { width:100%;}
.sub_img2 .subImg6 { float:left; width:30.405797%; margin-left:1.140425%; margin-right:1.140425%;}
.sub_img2 .subImg6 img { width:100%;}



.s_layer1 { overflow:hidden; width:100%; position:absolute;}
.s_layer2 { max-width:940px;  z-index:999; margin:0 auto;}

.layer_pad { padding:50px 10px 50px 10px; height:100%; min-width:320px;}

.over_subl { overflow:hidden;}




.x_img2 { width:100%; float:left;}
.x_img2 img { float:right; margin-right:3.723404%; width:3.510638%; min-width:20px; cursor:pointer;}


.sub_p_con { width:94.468085%; float:left;}

.h_info1 { font-size:19px; margin-bottom:9px;  color:#414141; font-size:19px;}

.line1 { width:16.276595%; height:3px; float:left; background:#c4add2;}
.line2 { width:83.723405%; height:3px; float:left; background:#653e93;}

.c_name { width:97.285714%; margin-left:1.4%; float:left; border-bottom:1px solid #cfcfcf;}
.c_name label { margin-right:35px; font-size:14px; font-weight:700; color:#414141;}
.c_name input { margin:12px 0; height:24px; width:50.236417%; padding:0; min-width:110px;}

.p_name {width:97.285714%;margin-left:1.4%; float:left; border-bottom:1px solid #cfcfcf;}
.p_name input {  margin:12px 0; height:24px; width:50.236417%; padding:0; min-width:110px;}
.p_name label { margin-right:35px; font-size:14px; font-weight:700; color:#414141;}


.ph_dep {width:97.285714%; margin-left:1.4%; float:left; border-bottom:1px solid #cfcfcf;}
.ph_dep input {  margin:12px 0; height:24px; width:50.236417%; padding:0; min-width:110px;}
.ph_dep label { margin-right:15px; font-size:14px; font-weight:700; color:#414141;}


.p_num { width:97.285714%; margin-left:1.4%; float:left; border-bottom:1px solid #cfcfcf;}

.p_num label { margin-right:35px; font-size:14px; font-weight:700; color:#414141;}
.p_num span label { margin-right:4.845814%; color:#414141;}
.p_num input {  margin:12px 0; height:24px; width:50.236417%; padding:0; min-width:110px;}


.e_m { width:97.285714%; margin-left:1.4%; float:left; margin-bottom:59px;}
.e_m label { margin-right:35px; font-size:14px; font-weight:700; color:#414141;}
.e_m input { margin-top:12px; height:24px; width:50.236417%; padding:0; min-width:110px;}






.h_info2 { clear:both; font-size:19px; margin-bottom:9px;  color:#414141; font-size:19px;}

.p_info1 { width:97.285714%; margin-left:1.4%; float:left; border-bottom:1px solid #cfcfcf;}
.p_info1 label.ph_info1 { margin-right:4.845814%; font-size:14px; font-weight:700; color:#414141;}
.p_info1 input { margin:12px 0; margin-right:2.89855%; vertical-align:middle;}
.p_info1 span { margin-right:3.845814%;}

.p_info2 { width:97.285714%; margin-left:1.4%; float:left; border-bottom:1px solid #cfcfcf;}
.p_info2 label { margin-right:13px; font-size:14px; font-weight:700; color:#414141;}
.p_info2 input{ margin:12px 0; width:50.236417%; min-width:120px; vertical-align:middle; }
.p_info2 span { font-size:14px; margin-left:4px;}

.p_info3 { width:97.285714%; margin-left:1.4%; float:left; border-bottom:1px solid #cfcfcf;}
.p_info3 label { margin-bottom:20px; float:left; margin-top:50px; margin-right:25px; font-size:14px; font-weight:700; color:#414141;}
.p_info3 textarea { margin:0; width:60.5%; height:145px; resize:none; margin-top:4px; margin-bottom:4px;}

.p_info4 { width:97.285714%; margin-left:1.4%; float:left; border-bottom:1px solid #cfcfcf;}
.p_info4 label { margin-right:3.545814%; font-size:14px; font-weight:700; color:#414141;}
.p_info4 input { margin:12px 0; width:59.236417%; min-width:120px;}

.p_info5 { width:97.285714%; margin-left:1.4%; float:left; border-bottom:1px solid #cfcfcf; margin-bottom:55px; padding:15px 0 6px 0; *padding-top:15px;}
.p_info5 label { margin-right:3.345814%; font-size:14px; font-weight:700; color:#414141; float:left; line-height:1.4;}
.p_info5 select { border:none; height:22px; padding-left:2px; width:139px; float:left; margin-right:10px; margin-bottom:12px;}
.p_info5 input { width:50.236417%; min-width:120px;}

.h_info3 { clear:both; font-size:19px; margin-bottom:9px;  color:#414141; font-size:19px;}



.info_agree { width:100%; padding-top:10px;}
.info_agree textarea { width:95.571428%; height:102px; margin-top:10px; margin-left:2.205882%; resize:none; overflow-y:auto; margin-bottom:10px;}
.info_agree .check { width:100%; margin-bottom:20px;}
.info_agree input { vertical-align:middle; margin:0;} 

.inquiry { width:100%; text-align:center;}
.inquiry img { width:25.285714%;  margin:0 auto; min-width:150px; cursor:pointer;}

.check label { vertical-align:middle; font-size:13px; line-height:1.6;}
.check input { vertical-align:middle;}



.textarea { width:89.571428%; height:102px; margin-top:10px; margin-left:2.205882%; resize:none; overflow-y:auto; margin-bottom:10px; background:#fff; border:1px solid #A9A9A9; padding:15px;}
.textarea h3 { font-size:14px;}
.textarea h4 { font-size:13px;}
.textarea p { font-size:12px; line-height:1.6;}


.tcu { width:100%; float:left; margin-bottom:49px;}
.tcu table { width:100%; float:left;}
.tcu table td { font-size:13px; padding:5px 0;}
.tcu table td.td1 { font-style: italic; color: #653e93; font-weight: 900; min-width:60px; max-width:70px; width:70px;}
.tcu table td.td2 {float: left; color: #333333; font-size: 13px; line-height:1.3;}
.tcu table td.td2 a { color: #333333; font-size: 13px; line-height:1.3;}


.header2 { width:100%; color:#653e93; margin-bottom:27px;}
.header2 h2 { color:#3b3b3b; font-size:38px; font-weight:bold; margin-bottom:15px;}
.header2 p { font-size:13px; color:#454545;}
.header2 p span { color:#653e93; font-weight:bold;}

.sub2_con { width:92.553191%; margin:0 auto;}

.tcu2 { width:100%; float:left; margin-bottom:49px; width:50%; min-width:290px;}
.tcu2 table { width:100%; float:left;}
.tcu2 table td { font-size:12px; padding:5px 0; color:#454545;}
.tcu2 table td.tdh { color:#439ed5; font-size:17px; font-weight:bold; background:url(../images/sub/cu_bar.jpg) no-repeat left 4px; padding-left:10px;}
.tcu2 table td.td1 { font-weight: 900; min-width:80px; max-width:85px; width:85px;}
.tcu2 table td.td2 {float: left; font-size: 12px; line-height:1.3;}
.tcu2 table td.td2 a { color: #454545; font-size: 12px; line-height:1.3;}

.tcu3 { width:100%; float:left; padding-bottom:49px; width:50%; min-width:290px;}
.tcu3 table { width:100%; float:left;}
.tcu3 table td { font-size:12px; padding:5px 0; color:#454545;}
.tcu3 table td.tdh { color:#439ed5; font-size:17px; font-weight:bold; background:url(../images/sub/cu_bar.jpg) no-repeat left 4px; padding-left:10px;}
.tcu3 table td.td1 { font-weight: 900; min-width:80px; max-width:85px; width:85px;}
.tcu3 table td.td2 {float: left; font-size: 12px; line-height:1.6;}

.layer_pad2 { padding:50px 0px 50px 0px; height:100%; min-width:320px;}
.biz_map { width:100%; height:100%; float:left; padding-bottom:146px;}
.biz_map iframe { width:100%;}
.biz_map img { width:100%;}